/*
Home CSS
*/

/* Home Hero
========================= */
.hero {
	display: block;
	position: relative;
	width: calc(100% - 8rem);
	max-width: 1848px;
	height: 500px;
	margin: 1em auto;
	border-radius: 20px;
	background-color: #000;
	overflow: hidden;
	z-index: 999;
	box-sizing: border-box;
}

.hero-block {
	display: block;
	width: 100%;
	height: 100%;
}

.hero-block .hero-bg {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	overflow: hidden;
}

/* About
========================= */
.about-us {
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2.5em 2em;
    width: 100%;
}

.about-us-inner {
    display: flex;
    flex-direction: column;
    max-width: 1480px;
    width: 100%;
}

.about-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0;
    padding: .5em 0 0;
    position: relative;
}

.about-title span:first-of-type {
    color: #0078b9;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    line-height: 1;
    letter-spacing: .05em;
    text-transform: uppercase;
}

.about-title span:last-of-type {
    color: #232323;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 3.6rem;
    font-weight: 600;
    text-transform: uppercase;
}

.about-us-content {
    margin: 1em 0;
}

.about-company-overview {
    display: block;
    padding: .5em 0;
}

.about-company-overview p {
    color: #4b4b4b;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 2rem;
    font-weight: 400;
    line-height: 1.8;
    margin: 0;
    padding: 0 0 1.5em;
}

.about-company-overview p:last-of-type {
    padding: 0;
}

/* Corporate Governance
========================= */
.corp-gov {
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2em;
    width: 100%;
}

.corp-gov-inner {
    display: flex;
    flex-direction: column;
    max-width: 1480px;
    width: 100%;
}

.corp-gov-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0;
    padding: .5em 0 0;
    position: relative;
}

.corp-gov-title span:first-of-type {
    color: #0078b9;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    line-height: 1;
    letter-spacing: .05em;
    text-transform: uppercase;
}

.corp-gov-title span:last-of-type {
    color: #232323;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 3.6rem;
    font-weight: 600;
    text-transform: uppercase;
}

.governance-doc-container {
    margin: 0 auto;
    padding: 2.5em 0;
    width: 100%;
}

.CGtable {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    border-top-left-radius: .5em;
    border-top-right-radius: .5em;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em;
}

.CGtable .CGtable-row {
    width: 100%;
    display: flex;
}

.CGtable .CGtable-row:not(:first-child) {
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
}

.CGtable .CGtable-row:not(:first-child):last-child {
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em;
    border-bottom: 1px solid #ececec;
    border-top: 1px solid #ececec;
}

.CGtable .CGtable-row:nth-child(odd):not(:first-child) {
	background-color: #e7f4ff;
}

.CGtable .CGtable-row .CGtable-cell {
	box-sizing: border-box;
	flex-grow: 1;
	display: flex;
	align-items: center;
	padding: 1em;
	overflow: hidden;
	list-style: none;
}

.CGtable .CGtable-row .CGtable-cell.column-heading {
	background-color: #4462ae;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.7rem;
	font-weight: 400;
	letter-spacing: .02em;
	padding: .8em 1.2em;
	text-transform: uppercase;
}

.CGtable-cell.title-cell.column-heading:first-of-type {
	border-top-left-radius: .5em;
}

.CGtable-cell.pdf-cell.column-heading:last-of-type {
	border-top-right-radius: .5em;
}

.CGtable-cell.pdf-cell.column-heading {
	justify-content: center;
}

.title-cell {
	width: 90%;
}

.CGtable-cell-content.title-content {
	color: #333;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: .02em;
	line-height: 1.4;
}

.pdf-cell {
	width: 10%;
	justify-content: flex-end;
	display: flex;
}

.pdf-cell .icon-file-pdf-o {
	display: flex;
	font-size: 2.1rem;
}

.CGtable-cell-content.pdf-content {
	display: flex;
	justify-content: center;
	width: 100%;
}

.CGtable .CGtable-row .CGtable-cell .CGtable-cell-heading {
	display: none;
}

.CGtable-cell-content.pdf-content a {
	color: #2a2a2a;
}

/* Press Releases
========================= */
.press-releases {
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2em;
    width: 100%;
}

.press-releases-inner {
    display: flex;
    flex-direction: column;
    max-width: 1480px;
    width: 100%;
}

.press-releases-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0;
    padding: .5em 0 0;
    position: relative;
}

.press-releases-title span:first-of-type {
    color: #0078b9;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    line-height: 1;
    letter-spacing: .05em;
    text-transform: uppercase;
}

.press-releases-title span:last-of-type {
    color: #232323;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 3.6rem;
    font-weight: 600;
    text-transform: uppercase;
}

.press-releases-container {
    margin: 0 auto;
    padding: 2.5em 0;
    width: 100%;
}

.PRtable {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;
	border-bottom-left-radius: .5em;
	border-bottom-right-radius: .5em;
}

.PRtable .PRtable-row {
	width: 100%;
	display: flex;
}

.PRtable .PRtable-row:not(:first-child) {
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
}

.PRtable .PRtable-row:not(:first-child):last-child {
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em;
    border-bottom: 1px solid #ececec;
    border-top: 1px solid #ececec;
}

.PRtable .PRtable-row:nth-child(odd):not(:first-child) {
	background-color: #e7f4ff;
}

.PRtable .PRtable-row .PRtable-cell {
	box-sizing: border-box;
	flex-grow: 1;
	display: flex;
	align-items: center;
	padding: 1em;
	overflow: hidden;
	list-style: none;
}

.PRtable .PRtable-row .PRtable-cell.column-heading {
	background-color: #4462ae;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.7rem;
	font-weight: 400;
	letter-spacing: .02em;
	padding: .8em 1.2em;
	text-transform: uppercase;
}

.PRtable-cell.column-heading:first-of-type {
	border-top-left-radius: .5em;
}

.PRtable-cell.column-heading:last-of-type {
	border-top-right-radius: .5em;
}

.PRtable-cell.icon-cell.column-heading {
	justify-content: center; 
}

.PRtable .PRtable-row .PRtable-cell.date-cell {
	width: 20%;
}
.PRtable .PRtable-row .PRtable-cell.title-cell { 
	width: 70%; 
}

.PRtable .PRtable-row .PRtable-cell.view-cell {
    justify-content: center;
	width: 10%;
}

.PRtable-cell-content.title-content, .PRtable-cell-content.date-content {
    color: #333;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    letter-spacing: .02em;
    line-height: 1.4;
}

.PRtable-cell-content.pdf-content {
	display: flex;
	justify-content: center;
	 width: 100%;
}

.PRtable .PRtable-row .PRtable-cell .PRtable-cell-heading {
	display: none;
}

.PRtable .PRtable-row .PRtable-cell.view-cell a {
    color: #2a2a2a;
}

.view-cell .icon-file-pdf-o, .view-cell .icon-sphere {
    display: flex;
    font-size: 2.1rem;
}

/* Press Releases
========================= */
.contact {
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 3em 2em;
    width: 100%;
}

.contact-inner {
    display: flex;
    flex-direction: column;
    max-width: 1000px;
    width: 100%;
}

.contact-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    padding: .5em 0 0;
    position: relative;
}

.contact-title span:first-of-type {
    color: #0078b9;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    line-height: 1;
    letter-spacing: .05em;
    text-transform: uppercase;
}

.contact-title span:last-of-type {
    color: #232323;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 3.6rem;
    font-weight: 600;
    text-transform: uppercase;
}

.contact-content {
    margin: 1em 0;
}

.contact-details { display: grid; grid-template-columns: repeat(2, 1fr); gap: 45px; padding: .8em 0 1.5em; }
.contact-details .column { display: grid; grid-column: span 1; grid-auto-rows: max-content; margin: -.5em; padding: .5em; justify-content: center; }
.column-contact-title { display: flex; flex-direction: column; }
.column-contact-title span { color: #0078b9; font-family: 'Roboto Condensed', sans-serif; font-size: 2.4rem; font-weight: 600; line-height: 1.4; }
.column-contact-title span:nth-of-type(2) { font-size: 1.8rem; font-weight: 400; padding: 0 0 .8em; }

.contact-address { display: flex; flex-direction: column; }
.contact-address span { color: #333; font-family: 'Roboto Condensed', sans-serif;; font-size: 1.9rem; line-height: 1.6; }
.contact-info { display: flex; flex-direction: column; }
.contact-info h2 { color: #0078b9; font-family: 'Roboto Condensed', sans-serif;; font-size: 1.8rem; line-height: 1.8; margin: 0;}
.contact-info span { color: #333; font-family: 'Roboto Condensed', sans-serif;; font-size: 1.9rem; font-weight: 400; line-height: 1.6; }



/* Responsive
--------------------------------------------- */
@media only screen and (max-width: 1480px) {
	.hero { 
		height: 450px;
	}

	.about-us {
	    padding: 2.5em 2em 2em;
	}

	.about-title span:last-of-type {
	    font-size: 3.4rem;
	}

	.corp-gov-title span:last-of-type {
	    font-size: 3.4rem;
	}

	.governance-doc-container {
	    padding: 2.5em 0 2em;
	}

	.press-releases-title span:last-of-type {
	    font-size: 3.4rem;
	}

	.press-releases-container {
	    padding: 2.5em 0 2em;
	}

	.contact {
	    padding: 2.5em 2em;
	}

	.contact-title span:last-of-type {
	    font-size: 3.4rem;
	}

}

@media only screen and (max-width: 1280px) {
	.hero {
		height: 425px;
	}

	.about-us {
		padding: 2em 2em 1.5em;
	}

	.about-title span:last-of-type {
	        font-size: 3.2rem;
	}

	.corp-gov {
        padding: 2em 2em 1.5em;
    }

	.corp-gov-title span:last-of-type {
	    font-size: 3.2rem;
	}

	.press-releases {
	    padding: 2em 2em 1.5em;
	}

	.press-releases-title span:last-of-type {
        font-size: 3.2rem;
    }

	.contact {
	    padding: 2em 2em 1.5em;
	}

	.contact-title span:last-of-type {
        font-size: 3.2rem;
    }
}

@media only screen and (max-width: 1140px) {
	.hero {
		height: 400px;
	}

    .about-title span:last-of-type {
        font-size: 3rem;
    }

	.corp-gov-title span:last-of-type {
	    font-size: 3rem;
	}

	.press-releases-title span:last-of-type {
        font-size: 3rem;
    }

	.contact-title span:last-of-type {
        font-size: 3rem;
    }

}

@media only screen and (max-width: 1024px) {
	.hero {
		margin: .5em auto;
		width: calc(100% - 6rem);
		height: 375px;
	}

	.hero-block .hero-bg {
	    background-position: 35% 50%;
	}

    .about-us {
        padding: 2em 2em 1em;
    }

	.about-title span:last-of-type {
		font-size: 2.8rem;
	}

	.about-us-content {
	    margin: .8em 0;
	}

	.about-company-overview p {
		font-size: 1.9rem;
	}

    .corp-gov {
        padding: 1.5em 2em 1em;
    }

	.corp-gov-title span:last-of-type {
        font-size: 2.8rem;
    }

	.governance-doc-container {
	    padding: 2em 0;
	}

	.title-cell {
		width: 85%;
	}

	.pdf-cell {
		width: 15%;
	}

    .press-releases {
        padding: 1.5em 2em 1em;
    }

    .press-releases-title span:last-of-type {
        font-size: 2.8rem;
    }

	.press-releases-container {
	    padding: 2em 0;
	}

	.PRtable .PRtable-row .PRtable-cell.date-cell { 
		width: 25%; 
	}

	.PRtable .PRtable-row .PRtable-cell.title-cell { 
		width: 65%; 
	}

    .contact {
        padding: 1.5em 2em;
    }

	.contact-content {
	    margin: .8em 0;
	}

	.contact-title span:last-of-type {
        font-size: 2.8rem;
    }

	.column-contact-title span {
	    font-size: 2.3rem;
	}

}

@media only screen and (max-width: 880px) {
	.hero {
		height: 350px;
	}

    .governance-doc-container {
        padding: 1.8em 0;
    }

    .press-releases-container {
        padding: 1.8em 0;
    }

	.PRtable .PRtable-row .PRtable-cell.date-cell { 
		width: 28%; 
	}

	.PRtable .PRtable-row .PRtable-cell.title-cell { 
		width: 62%; 
	}

	.PRtable .PRtable-row .PRtable-cell.view-cell { 
		width: 15%; 
	}

	.contact-title {
	    align-items: flex-start;
	}

	.contact-details {
	    padding: .8em 0 1em;
	}

	.contact-details .column {
	    justify-content: flex-start;
	}

}

@media only screen and (max-width: 768px) {
	.hero {
		height: 325px;
		width: calc(100% - 5rem);
	}

	.about-us {
		padding: 2em 1.5em 1em;
	}
	
	.about-title span:last-of-type {
		font-size: 2.6rem; 
	}

	.corp-gov {
	    padding: 1em 1.5em;
	}

	.corp-gov-title span:last-of-type {
        font-size: 2.6rem;
    }

    .governance-doc-container {
        padding: 1.5em 0;
    }

	.CGtable-collapse .CGtable-row {
		box-sizing: border-box; flex-wrap: wrap;
	}

	.CGtable .CGtable-row .CGtable-cell.column-heading {
		border-top-right-radius: .5em;
	}

	.CGtable .CGtable-row:nth-child(odd):not(:first-child) {
		background-color: #fff;
	}

	.CGtable-collapse .CGtable-row .CGtable-cell {
		padding: .8em 1em .5em .8em; width: 100%;
	}

	.CGtable-collapse .CGtable-row:nth-child(odd):not(:first-child) .CGtable-cell {
		background-color: #e7f4ff;
	}

	.CGtable-collapse .CGtable-row:nth-child(odd):not(:first-child) .CGtable-cell.CGtable-cell-foot.pdf-cell {
		background-color: #e7f4ff;
	}

	.CGtable-cell.CGtable-cell-foot.pdf-cell {
		padding: 0.2em 0.8em 0.8em;
	}

	.CGtable-cell.pdf-cell.column-heading {
		display: none;
	}

	.CGtable-collapse .title-cell { 
		background-color: #fff; order: -1;
	}

	.CGtable-cell-content.title-content {
		color: #333; 
	}

	.CGtable-collapse .CGtable-row .CGtable-cell .CGtable-cell-heading {
		display: inline-block;
		max-width: 75px;
		color: #4462ae;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 1.5rem;
		font-weight: 500;
		margin-right: .5em;
	}

	.CGtable-collapse .CGtable-row .CGtable-cell .CGtable-cell-content {
		flex: 2;
		font-size: 1.7rem;
		padding-left: 0;
	}

	.CGtable-cell-content.pdf-content {
		justify-content: flex-start;
	}

	.pdf-cell .icon-file-pdf-o {
		font-size: 2rem;
	}

	.press-releases {
	    padding: 1em 1.5em;
	}

    .press-releases-container {
        padding: 1.5em 0;
    }

	.press-releases-title span:last-of-type {
        font-size: 2.6rem;
    }
    
	.PRtable-collapse .PRtable-row {
		box-sizing: border-box; flex-wrap: wrap;
	}

	.PRtable .PRtable-row .PRtable-cell.column-heading {
		border-top-left-radius: .5em;
		border-top-right-radius: .5em;
	}

	.PRtable .PRtable-row .PRtable-cell.date-cell.column-heading {
		display: none;
	}

	.PRtable .PRtable-row .PRtable-cell.view-cell.column-heading {
		display: none;
	}

	.PRtable .PRtable-row:nth-child(odd):not(:first-child) {
		background-color: #fff;
	}

	.PRtable-collapse .PRtable-row .PRtable-cell {
		padding: .8em 1em .25em .8em;
		width: 100%;
	}

	.PRtable-collapse .PRtable-row .PRtable-cell.date-cell {
		padding: .15em 1em .5em .8em;
		width: 100%;
	}

	.PRtable-collapse .PRtable-row:nth-child(odd):not(:first-child) .PRtable-cell {
		background-color: #ebf3f9;
	}
	
	.PRtable-collapse .PRtable-row:nth-child(odd):not(:first-child) .PRtable-cell.PRtable-cell-foot.pdf-cell {
		background-color: #ebf3f9;
	}

	.PRtable-cell.pdf-cell.column-heading {
		display: none;
	}

	.PRtable-collapse .title-cell {
		background-color: #fff;
		order: -1;
	}

	.PRtable-cell-content.title-content, .PRtable-cell-content.date-content {
		color: #333;
	}

	.PRtable-collapse .PRtable-row .PRtable-cell .PRtable-cell-heading {
	display: inline-block;
	max-width: 75px;
	color: #4462ae;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5rem;
	font-weight: 500;
	margin-right: .8em;
	}

	.PRtable-collapse .PRtable-row .PRtable-cell .PRtable-cell-content {
		flex: 2;
		font-size: 1.7rem;
		line-height: 1.2;
	}

	.PRtable-collapse .PRtable-row .PRtable-cell .PRtable-cell-content.date-content {
		font-size: 1.5rem;
	}

	.PRtable .PRtable-row .PRtable-cell.view-cell {
        width: 19%;
        padding: 0.4em 0.8em 0.8em;
        justify-content: flex-start;
    }
    
	.view-cell .icon-file-pdf-o, .view-cell .icon-sphere {
	    font-size: 2rem;
	}

	.contact {
	    padding: 1em 1.5em;
	}

	.contact-title span:last-of-type {
        font-size: 2.6rem;
    }

	.contact-details {
	    padding: .5em 0 .8em;
	}

    .column-contact-title span {
        font-size: 2.2rem;
    }

	.column-contact-title span:nth-of-type(2) {
	    font-size: 1.7rem;
	    padding: 0 0 .5em;
	}

}

@media only screen and (max-width: 719px) {
	.hero {
		height: 300px;
	}

}

@media only screen and (max-width: 640px) {
	.hero {
		margin: .25em auto;
		width: calc(100% - 4.5rem);
		height: 275px;
	}

	.about-us {
	        padding: 1.5em 1.5em .5em;
	}

    .about-title span:last-of-type {
        font-size: 2.4rem;
    }

	.about-us-content {
	        margin: .5em 0;
	}

	.about-company-overview {
	    padding: .25em 0;
	}

	.about-company-overview p {
		font-size: 1.8rem;
	}

    .corp-gov {
        padding: .8em 1.5em;
    }

	.corp-gov-title span:last-of-type {
        font-size: 2.4rem;
    }

	.governance-doc-container {
        padding: 1.25em 0;
    }

    .press-releases {
        padding: .8em 1.5em;
    }

	.press-releases-title span:last-of-type {
        font-size: 2.4rem;
    }

	.press-releases-container {
        padding: 1.25em 0;
    }

	.contact {
        padding: .8em 1.5em .5em;
    }

    .contact-title span:last-of-type {
        font-size: 2.4rem;
    }

	.contact-content {
        margin: .5em 0;
    }

	.contact-details {
        padding: .5em 0 1em;
    }

    .column-contact-title span {
        font-size: 2.1rem;
    }

	.column-contact-title span:nth-of-type(2) {
        font-size: 1.6rem;
        padding: 0 0 .5em;
    }

	.contact-address span {
	    font-size: 1.8rem;
	}

	.contact-info span {
	    font-size: 1.8rem;
	}

}

@media only screen and (max-width: 580px) {
	.hero { 
		height: 250px;
	}

	.contact-details {
		grid-template-columns: repeat(1, 1fr);
		gap: 25px;
		padding: .25em 0 .5em;
	}

    .column-contact-title span {
        font-size: 2rem;
    }

}

@media only screen and (max-width: 520px) {
	.hero { 
		height: 225px;
	}
}

@media only screen and (max-width: 480px) {
	.hero {
		margin: 0 auto;
		height: 200px;
		width: calc(100% - 4rem);
	}

	.about-us {
		padding: 1.25em 1.2em .25em;
	}

	.about-title span:last-of-type {
		font-size: 2.2rem;
	}

	.about-company-overview {
		padding: .25em 0; 
	}

	.about-company-overview p {
		font-size: 1.6rem;
	}

    .corp-gov {
        padding: .5em 1.2em;
    }

    .corp-gov-title span:last-of-type {
        font-size: 2.2rem;
    }

    .governance-doc-container {
        padding: 1em 0 .8em;
    }

	.CGtable .CGtable-row .CGtable-cell.column-heading {
		padding: .8em 1em;
	}

	.CGtable-cell.CGtable-cell-foot.pdf-cell {
		padding: 0 0.8em 0.8em;
	}

    .press-releases {
        padding: .5em 1.2em;
    }

	.press-releases-title span:last-of-type {
        font-size: 2.2rem;
    }

    .press-releases-container {
        padding: 1em 0 .8em;
    }

	.contact {
	    padding: .5em 1.2em .25em;
	}

    .contact-title span:last-of-type {
        font-size: 2.2rem;
    }

    .contact-content {
        margin: .25em 0;
    }

    .contact-details {
        gap: 18px;
    }

    .column-contact-title span {
        font-size: 1.9rem;
    }

    .column-contact-title span:nth-of-type(2) {
        font-size: 1.5rem;
    }

	.contact-address span {
        font-size: 1.7rem;
    }

    .contact-info span {
        font-size: 1.7rem;
    }
}